
/* ****************** 제품소개 출력 - 앨범형 A  ****************** */

.pm-product_album1__55778_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-product_album1__55778_ a {display:block; color:#333; text-decoration:none;}
.pm-product_album1__55778_ ul {margin:0; padding:0; list-style:none;}
.pm-product_album1__55778_ ul:after {content:''; display:block; clear:both;}
.pm-product_album1__55778_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-product_album1__55778_ li {float:left; position:relative;}
.pm-product_album1__55778_ li.clear {clear:both;}
.pm-product_album1__55778_ li > a,
.pm-product_album1__55778_ li > div {display:block; width:100%; padding:10px 10px 30px; text-align:center;}

.pm-product_album1__55778_ .figure {max-width:204px; margin:0 auto;}
.pm-product_album1__55778_ .figure > div {position:relative; overflow:hidden; padding:2px;}
.pm-product_album1__55778_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-product_album1__55778_ dl {margin:0; font-size:13px; line-height:1.6em; vertical-align:middle;}
.pm-product_album1__55778_ dl dt span {display:block; padding:5px 0;}
.pm-product_album1__55778_ dl dd {margin:0;}
.pm-product_album1__55778_ dl dd span {display:block; padding:2px 0;}
.pm-product_album1__55778_ dl .goods_name {overflow:hidden; font-size:13px; color:#333; white-space:nowrap; text-overflow:ellipsis;}
.pm-product_album1__55778_ dl .goods_text {font-size:12px; color:#888;}
.pm-product_album1__55778_ dl .goods_text:before {content:'- ';}
.pm-product_album1__55778_ dl .price {font-size:14px; font-weight:bold; color:#333;}

.pm-product_album1__55778_.col_2 li {width:50%;}
.pm-product_album1__55778_.col_3 li {width:33.33%;}
.pm-product_album1__55778_.col_4 li {width:25%;}
.pm-product_album1__55778_.col_5 li {width:20%;}
